microsoft.public.sqlserver.notificationsvcs
[Top] [All Lists]

Re: Installation Error - "The database components require a qualif

Subject: Re: Installation Error - "The database components require a qualif
From: "kate"
Date: 12 Jan 2006 04:02:51 -0800
Newsgroups: microsoft.public.sqlserver.notificationsvcs
is this sql standard edition or sql developer? I did have a play with
the scorecard install before christmas and i seem to remember some
edition problem that caused us to have to hack the msi package
conditions. I will try to find my notes and post anything relevant.

kate


<Prev in Thread] Current Thread [Next in Thread>